@charset "utf-8";

#voicelist02 .category{
	background: url(../images/voice_salon_category_bg.jpg) no-repeat;
	/*height: 190px;*/
	margin: 0 10px;
	position: relative;
	padding-top: 66px;
}
#voicelist02 .category p{
	background: url(../images/voice_category_img.png) no-repeat right top !important;
	padding: 35px 0;
	position: absolute;
	width: 645px;
	left: 80px;
	top: -10px;
}
#voicelist02 .category .title a{
	margin-left: 70px;
}
#voicelist02 .category dl{
	margin: 0 0 6px -7px;
	clear: left;
	overflow: hidden;
}
#voicelist02 .category dt{
	float: left;
	height: 56px;
	margin-right: 8px;
}
#voicelist02 .category dd.arw{
	width:591px;
	height:52px;
	background:url(../images/voice_salon_category_bg02.png) no-repeat left center;
	margin:0;
	padding: 0 0 0 15px;
}
#voicelist02 .category dd{
	float: left;
	height: 56px;
	line-height: 56px;
	margin-right: 9px;
}
#voicelist02 .category dd.arw a:hover{
	color: #416187;
	text-decoration: underline;
}
#voicelist02 .category dd.arw a{
	background: url(../images/voice_category_arrow.jpg) no-repeat left center;
	padding-left: 12px;
	line-height: 56px;
	display: block;
	float: left;
	color: #5e4429;
	text-decoration: none;
	margin: 0 5px;
}
#voicelist02 #voice_salon .list{
	background:url(../images/movie_bg.jpg);
	padding:15px;
	position:relative;
	margin:0 10px 40px;
}
#voicelist02 #voice_salon .list:last-child{
	margin-bottom:0;
}
#voicelist02 #voice_salon .box{
	padding:20px;
	background:#fff;
	position:relative;
	overflow:hidden;
}
#voicelist02 #voice_salon h2{
	min-height:44px;
	padding-left:50px;
	margin-bottom:10px;
	background:url(../images/voice_salon_rinx.png) no-repeat left center;
}
#voicelist02 #voice_salon h2 a{
	color:#796b46;
	font-size:14px;
	position:relative;
	top:2px;
}
#voicelist02 #voice_salon h2 img{
	vertical-align:middle;
	margin: 5px 10px 5px 0;
}
#voicelist02 #voice_salon .photo{
	float:left;
	overflow:auto;
}
#voicelist02 #voice_salon .right{
	overflow:hidden;
	position:relative;
	top:-4px;

}
#voicelist02 #voice_salon .link{
	position:absolute;
	bottom:10px;
	right:15px;
}
#voicelist02 #voice_salon .link a{
	color:#2d6299;
}
#voicelist02 #voice_salon dl dt{
	clear:both;
	float:left;
	margin-top:3px;
	padding-right:8px;
}
#voicelist02 #voice_salon dl dd{
	background:url(../images/voice_salon_line.jpg) repeat-x left top;
	height:38px;
	overflow:auto;
	padding:2px 0;
	display:table;
	width:210px;
}
#voicelist02 #voice_salon dl dd span{
	display:table-cell;
	vertical-align:middle;
	layout-grid-line: 38px;
}
#voicelist02 #voice_salon dl{
	background:url(../images/voice_salon_line02.jpg) no-repeat right bottom;
	margin:0 20px;
	width:310px;
}
#voicelist02 #voice_salon .txt{
	margin:10px 20px;
}

